/* CUSTOM */

/* circle flip */
.circleFlip .flip-card {
        background-color: transparent;
        width: 100%;
        height: 300px;
        margin: 0 auto;
        perspective: 1000px;
    }

    .circleFlip .flip-card-inner {
        position: relative;
        width: 100%;
        height: 100%;
        text-align: center;
        transition: transform 0.6s;
        transform-style: preserve-3d;
    }

    .circleFlip .flip-card:hover .flip-card-inner {
        transform: rotateY(180deg);
    }

    .circleFlip .flip-card-front, .flip-card-back {
        position: absolute;
        width: 100%;
        height: 100%;
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
    }

    .circleFlip .flip-card-front,
    .circleFlip .flip-card-back,
    .circleFlip .flip-card-front img {
        border-radius: 50%;
    }

    .circleFlip .flip-card-back {
        background-color: #ffffff;
        transform: rotateY(180deg);
    }

    @media(min-width:360px) {

        .circleFlip .flip-card {
            width: 300px;
        }

    }

/* general */
h1 span {
	font-weight: 700;
}

.orange {
	color: rgba(255, 96, 0, 1);
}

.blue {
	color: rgba(0, 181, 255, 1);
}

.body-wrapper a {
	color: rgba(0, 181, 255, 1);
}

.body-wrapper a:hover {
	color: rgba(255, 96, 0, 1);
}

.title-text-style, .h1-page-title, .h2-page-desc {
	text-transform: none;
}

.section-content .message-content h2,
.coffs.light.footer .footer-title,
.coffs.light .footer .buttonHolder a,
.coffs.light .button, .coffs.light .large,
.coffs.light .button-main, .coffs.light .coffsBTN,
.coffs.light form li input[type='submit'],
.coffs.light .navigation > li > a,
.coffs.light .h3-body-title,
.coffs.light .content-box.content-style2 .h4-body-title,
.coffs.light .content-box.content-style2 a span,
.sticky-navigation .navigation > li > a,
.coffs.light .textColorWhite,
.coffs.light .dynamic h1,
.coffs.light .h1-page-title,
.propertyListItem h3 a, .homeModule h3,
.mobile-nav a {
	text-transform: lowercase;
}

button.coffsBTN,
.btn,
.button,
.body-wrapper input[type="submit"],
.body-wrapper input[type="button"],
button.button-main,
.coffs.light .propertyListItem .listingWrapper .statusWrapper .statusBackground,
.coffs.light .addThisBTN {
	border-radius: 20px;
}

.btn-primary {
	background: rgba(0, 181, 255, 1) !important;
	border-color: rgba(0, 181, 255, 1) !important;
	color: rgba(255, 255, 255, 1);
}

.btn-primary:hover {
	background: rgba(255, 96, 0, 1) !important;
	border-color: rgba(255, 96, 0, 1) !important;
	color: rgba(255, 255, 255, 1);
}

.serviceAreaCircles h3 {
	color: rgba(0, 181, 255, 1);
}

.serviceAreaCircles .flip-card-back {
	background: rgba(0, 181, 255, 1);
	color:rgba(255, 255, 255, 1);
}

/* .fancybox-image {
	border-radius: 50%;
} */

.fancybox-opened .fancybox-skin,
.fancybox-skin {
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* header */
.navbar-brand {
    padding: 5px 0;
}

.showFramedLogo {
    padding: 0 10px;
}

.headerAbsolute .logoAbsolute.customHeader {
	border-bottom: solid 15px rgba(255, 96, 0, 1);
	border-top: solid 15px rgba(0, 181, 255, 1);
	height: 80px !important;
}

.headerAbsolute .officeDetails {
	background: rgba(0, 181, 255, 1);
}

.headerAbsolute .audioWrapper {
	background: rgba(255, 96, 0, 1);
	border-radius: 20px;
	padding: 0 5px;
}

.mobile-nav ul {
    border-left: 10px solid rgba(0, 181, 255, 1);
}

.mobile-nav ul li {
	background: rgba(255, 255, 255, 1);
}

.mobile-nav ul li a {
	color: rgba(255, 96, 0, 1);
}

.navigation > li {
	margin-right: 12px;
}

.navigation ul li a {
	line-height: 30px;
	padding: 0 15px;
}

.navigation > li:last-child > a {
	padding-right: 0;
}

@media (min-width: 360px) {
	.headerAbsolute .logoAbsolute.customHeader {
		height: 100px !important;
	}
}

@media (min-width: 1200px) {
	.navigation > li {
		margin-right: 30px;
	}

	.navigation > li > a {
		font-size: 15px;
	}
}

/* home */
.pageType_1001 .body-wrapper.pageOffset {
	top: 25px;
}

.callout-box {
	margin-top: 25px;
}

.pageType_1002 h1, .pageType_1002 h2, .pageType_1002 h3 {
	text-align: center;
}

.message-box h2 {
	text-align: initial;
}

.pageType_1002 .columns h3 {
	color: rgba(255, 96, 0, 1);
	text-align: left;
}

.homeModule .homeModuleButton .circleContainer .circle {
	border: solid 15px rgba(255, 255, 255, 1);
}

.homeModule0 .space-sep {
	display: none;
}

.homeModule1 .homeModule.margin-top-60 {
	margin-top: 0;
}

@media (max-width:767px) {

	#homeSearchWrapper form li #search {
		margin-top: 20px;
	}

}

@media (min-width:768px) {

	.homeTwoColumn .columnsWrapper {
		align-items: center;
		display: flex;
	}

}

/* slider */
.tparrows {
	background: transparent !important;
}

.revolutionSlider #SubHeading {
	color: rgba(0, 181, 255, 1) !important;
}

.revolutionSlider .tp-mask-wrap #MainHeading {
	border: 1px solid rgba(225, 225, 225, 1);
	box-shadow: 3px 4px 5px rgba(51, 51, 51, 0.25);
	text-align: center;
}

.pageType_1001 .revolutionSlider .slotholder .tp-dottedoverlay  {
	border-bottom: solid 38px rgba(255, 255, 255, 1);
}

@media (min-width: 992px) {
	.pageType_1001 .revolutionSlider .slotholder .tp-dottedoverlay  {
		border-bottom: solid 60px rgba(255, 255, 255, 1);
	}
}

/* property list */
.propertyListItem .feature {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.card .content .listingWrapper .imgWrapper.circleContainer .circle {
	border: solid 15px rgba(255, 255, 255, 1);
	z-index: 1;
}

.propertyListItem .feature .feature-content {
	border-top-width: 15px;
	margin-top: -23px;
}

.propertyListItem .listingWrapper .statusWrapper {
	top: 245px;
}

@media(min-width:360px) {
	.propertyListItem .listingWrapper .statusWrapper {
		top: 285px;
	}
}

@media(min-width:375px) {
	.propertyListItem .listingWrapper .statusWrapper {
		top: 300px;
	}
}

@media(min-width:768px) {
	.propertyListItem .listingWrapper .statusWrapper {
		top: 310px;
	}
}

@media(min-width:992px) {
	.propertyListItem .listingWrapper .statusWrapper {
		top: 257px;
	}
}

/* property detail */
.propertyDetailWrapper .propertyAgent {
	margin-top: 0;
}

.propertyDetailWrapper .bookInspection .button,
.propertyDetailWrapper li.oneFormButton input[type="submit"] {
	height: 40px;
	margin-bottom: 15px;
	width: 100%;
}

.propertyDetailWrapper li.oneFormButton form {
	margin: 15px 0;
}

/* content */
.dynamic .accordion {
	background-color: rgba(0, 181, 255, 1);
	color: rgba(255, 255, 255, 1);
	font-size: 18px;
	text-transform: lowercase;
}

.dynamic .accordion:nth-of-type(2n) {
	background-color: rgba(255, 255, 255, 1);
	color: rgba(255, 96, 0, 1);
}

.dynamic .accordion:after {
	color: rgba(255, 255, 255, 1);
}

.dynamic .accordion:nth-of-type(2n):after {
	color: rgba(255, 96, 0, 1);
}

.dynamic .content ul {
	list-style: disc;
	margin-left: 17px;
}

.circleLinks .imgWrapper:hover .content {
	color: rgba(0, 181, 255, 1);
}

/* testimonials */
.testimonialList .row {
	margin-bottom: 30px;
}

.testimonialSix .quoteicon,
.testimonialSix .smalltitle span {
	color: rgba(255, 96, 0, 1);
}

.testimonialSix .row:nth-last-of-type(2n) .smalltitle span,
.testimonialSix .row:nth-last-of-type(2n) .quoteicon {
	color: rgba(0, 181, 255, 1);
}

.testimonialSix .smalltitle span,
.title-text-style, .h1-page-title, .h2-page-desc {
	text-transform: none;
}

/* blog */
.blogWrapper .imgWrapper {
	background-color: rgba(0, 0, 0, 0.7);
}

.blogWrapper .blogDetailFooter {
	background: rgba(0, 181, 255, 1);
	border-radius: 20px;
	padding: 5px 10px;
}

.blogWrapper .blogDetailFooter a {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}

.blogWrapper .blogDetailFooter:hover {
	background: rgba(255, 96, 0, 1);
}

.blogWrapper .imgWrapper,
.blogDetail .blogDetailContent .imgWrapper {
	border-radius: 50%;
	padding-bottom: 100%;
}

.blogContent {
	bottom: unset;
	height: 100%;
	max-height: 100%;
	padding: 15%;
}

.blogContent h2 {
	font-size: 12px;
}

.blogContent,
.blogContent h5 {
	font-size: 10px;
}

.blogContent.textLight .blogTitle h2,
.blogContent.textLight .blogTitle h5 {
	margin-bottom: 0;
}

.blogContent p {
	margin-bottom: 2px;
}

.blogDetail .blogDetailContent .imgWrapper img {
	height: 100%;
	max-width: unset;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%)
}

.blogArticles .hvr-underline-reveal::before {
	background-color: rgba(0, 181, 255, 1);
}

@media(min-width: 360px) {
	.blogContent h2 {
		font-size: 18px;
	}

	.blogContent,
	.blogContent h5 {
		font-size: 12px;
	}

	.blogContent p {
		margin-bottom: 8px;
	}
}

@media(min-width: 992px) {
	.blogContent h2 {
		font-size: 24px;
	}

	.blogContent h5 {
		font-size: 16px;
	}

	.blogContent.textLight .blogTitle h2,
	.blogContent.textLight .blogTitle h5 {
		margin-bottom: 15px;
	}

	.blogContent {
		font-size: 15px;
	}

	.blogContent p {
		margin-bottom: 20px;
	}
}

/* staff list */
.coffs.light .staffList .staffItemWrapper .staffContactWrapper,
.staffList .staffItemWrapper .imgWrapper {
	border-radius: 50%;
}

.staffList .staffItemWrapper:hover .staffDetail {
    width: 80%;
    height: 80%;
    top: 10%;
    left: 10%;
}

.staffItemWrapper,
.staffList .staffItemWrapper .staffDetail .staffContactDetails ul li {
	text-align: center;
}

.staffList .staffItemWrapper .staffDetail .staffContactDetails h4 {
	display: none;
}

.staffList .staffItemWrapper .staffDetail .staffContactDetails ul li {
	margin-right: 2px;
}

.staffList .staffItemWrapper .staffDetail .staffContactDetails a.viewProfile {
	background: rgba(0, 181, 255, 1) !important;
	border-color: rgba(0, 181, 255, 1) !important;
	margin-top: 10px;
}

.staffList .staffItemWrapper .staffDetail .staffContactDetails a.viewProfile:hover {
	background: rgba(255, 96, 0, 1) !important;
	border-color: rgba(255, 255, 255, 1) !important;
}

/* space staff out
.coffs.light .staffList .staffItemWrapper {
	margin-bottom: 15px;
}

.coffs.light .staffList .staffItemWrapper .row {
	margin-left: 0;
	margin-right: 0;
	position: relative;
}

@media(min-width:768px) {
	.staffList .staffItemWrapper:hover .staffContactWrapper {
		left: calc(100% + 30px);
	}

	.staffList .staffItemWrapper:nth-of-type(2n + 3):hover .staffContactWrapper {
		left: calc(-100% - 30px);
	}
}

@media(min-width:992px) {
	.staffList .staffItemWrapper:hover .staffContactWrapper,
	.staffList .staffItemWrapper:nth-of-type(2n + 3):hover .staffContactWrapper {
		left: calc(100% + 30px);
	}
	
	.staffList .staffItemWrapper:nth-of-type(3n + 4):hover .staffContactWrapper {
		left: calc(-100% - 30px);
	}
}
*/

/* forms */
form fieldset label {
	display: inline-block;
}

.coffs.light #homeSearchWrapper label,
.coffs.light #propertyResultsSearchWrapper label {
	color: rgba(255, 255, 255, 1);
}

.body_paragraph {
	color: inherit;
    font-family: inherit;
    font-size: inherit;
}

form fieldset legend {
	color: rgba(0, 181, 255, 1);
	display: inline-block;
	margin-left: 15px;
	text-transform: lowercase;
}

#fieldset-buttonArea legend,
#fieldset-quickSearchSubmit legend,
#fieldset-sort legend {
	display: none !important;
}

form #fieldset-buttonArea .btn {
	width: 100%;
}

.pageType_3700 p.hint {
	display: block;
	margin: 5px;
}

.fancybox-overlay form#EmailAFriend {
	background: rgba(255, 255, 255, 1);
	border-radius: 20px;
}

.fancybox-overlay #EmailAFriend:before {
	color: rgba(255, 96, 0, 1);
}

@media(min-width:768px) {
	form#PetApproval .petPhoto input[type="file"] {
		height: 40px;
	}
}

/* pets application */
form#PetApproval li .radio label:hover {
	color: inherit;
}

form#PetApproval li .element:before {
	display: none;
}

@media (min-width:360px) {
	form#Contact .enquiryType label {
		float: none;
		margin-right: 30px;
	}
}

/* lease renewal */
.pageType_3150 form#LeaseRenewal li .element:before,
.pageType_3700 form li .element:before {
	display: none;
}

/* contact */
form#Contact {
	text-align: left;
}

form#Contact fieldset ol li .radio label {
	min-width: unset;
	width: 85px;;
}

form#Contact .checkbox input[type="checkbox"] {
	float: none;
	margin-right: 5px;
}

.circleDropdown .circle,
.circleLinks .circle,
.serviceAreaCircles .circle,
.testimonialSix .circle,
.circleFlip .circle {
	border: none !important;
    box-shadow: none;
	-webkit-box-shadow: none;
}

.pageType_3200 .circleDropdown .circle:hover {
	border: 6pt solid rgba(255,255,255,1) !important;
}

.contactPageWrapper {
	margin-top: 0 !important;
	padding-top: 60px;
}

.contactPageWrapper {
	margin-top: 0 !important;
}

.pageType_3200 .moduleCustomContent .h3-body-title {
	display: none;
}

.pageType_3200 .moduleCustomContent .title-seperator {
	background: rgba(0, 181, 255, 1);
	margin-bottom: 20px;
}

.pageType_1002 .circleFlip .flip-card-back,
.pageType_3400 .circleFlip .flip-card-back,
.pageType_3200 .circleFlip .flip-card-back {
	padding: 25% 0;
}

/* @end CUSTOM */

/* color overrides for.coffs.light theme */

@media screen and (min-width:320px) {
	
	/* Global */
		.coffs.light .pageBGColor {
			background-color:rgba(250, 250, 250, 1);
		}
	
		.coffs.light .callout-box, .coffs.light .team-member .team-member-content, 
		.coffs.light .feature .feature-content {
			border-color: rgba(0, 181, 255, 1);
		}
	
		.coffs.light .button, .coffs.light .large, .coffs.light .button-main,
		.coffs.light .coffsBTN, .coffs.light form li input[type='submit'] {
			border-color: rgba(255, 96, 0, 1) !important;
			background-color:rgba(255, 96, 0, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.coffs.light .button:hover, .coffs.light .large:hover, .coffs.light .button-main:hover, .coffs.light .coffsBTN:hover, .coffs.light form li input[type='submit']:hover,
		.coffs.light .button.active, .coffs.light .large.active, .coffs.light .button-main.active, .coffs.light .coffsBTN.active:hover {
			border-color: rgba(0, 181, 255, 1) !important;
			background-color:rgba(0, 181, 255, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.btnLight {
			border-color: rgba(255, 96, 0, 1) !important;
			background-color:rgba(255, 96, 0, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.btnLight:hover, .btnLight.active {
			background-color:transparent !important;
			border-color: rgba(255, 96, 0, 1) !important;
			color:rgba(255, 96, 0, 1) !important;
		}
	
		#homeSearchWrapper form #search,
		#propertyResultsSearchWrapper .form-group > .search > button {
			border: 1px solid rgba(0, 181, 255, 1) !important;
			background-color:rgba(0, 181, 255, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		#homeSearchWrapper form div #search:hover,
		#propertyResultsSearchWrapper .form-group > .search > button:hover {
			background-color:rgba(255, 255, 255, 1) !important;
			border-color: rgba(255, 255, 255, 1) !important;
			box-shadow: none !important;
			color:rgba(0, 181, 255, 1) !important;
		}

	
	/* Typography */
        .coffs.light .textColorWhite,
        .coffs.light .dynamic h1, .coffs.light .h1-page-title,
        .propertyListItem h3 a, .homeModule h3 {
			color:rgba(255, 96, 0, 1);
		}
	
		.coffs.light .textColorRed {
			color:rgba(0, 181, 255, 1);
		}
	
		.coffs.light .h3-body-title {
			color:rgba(255, 96, 0, 1) !important;
		}
	

	/* Set Framed Logo */
		.coffs.light .showFramedLogo {
			background-color:rgba(255, 255, 255, 1);
			border-left-color: rgba(0, 181, 255, 1);
			border-right-color: rgba(0, 181, 255, 1);
			border-bottom-color: rgba(0, 181, 255, 1);
		}
	
	
	/* Set Navigation */
		.coffs.light .header .navbar-brand span.logo {
			background: rgba(255, 96, 0, 1);
			border-color: rgba(255, 96, 0, 0.15);
			color: rgba(255, 255, 255, 1);
		}

		.coffs.light .top-header {
			background-color:rgba(255, 255, 255, 1);
		}
	
		.coffs.light .top-header .officeHome {
			background-color:rgba(0, 181, 255, 1);
		}
	
		.coffs.light .top-header .headerOfficePhone {
			color:rgba(255, 255, 255, 1);
		}

		.coffs.light .navigation > li > ul {
			border-color:rgba(255, 96, 0, 1);
		}
	
		.coffs.light .navigation > li > a {
			color:rgba(0, 181, 255, 1);
		}
	
		.coffs.light .navigation > li:active > a,
		.coffs.light .navigation > li > a:hover {
			color:rgba(255, 96, 0, 1);
		}

		.coffs.light .navigation > li > a::after, 
		 .coffs.light .navigation > li > .activelink::after {
			background-color:rgba(255, 96, 0, 1);
		}
	
		.coffs.light .navigation ul li:hover > a, .coffs.light .navigation ul li a.activelink {
			background-color:rgba(0, 181, 255, 1);
			color:rgba(255, 255, 255, 1) !important;
		}
	
	/* Set Mobile Navigation */
		.sticky-navigation {
			background-color:rgba(0, 181, 255, 0.9) !important;
		}

		.sticky-navigation li a {
			color:rgba(255, 255, 255, 1) !important;
		}

		.sticky-navigation ul ul a {
			color:#787878 !important;
		}

		.sticky-navigation ul li.js-hasDropdown ul li a {
			color:inherit !important;
		}

		.sticky-navigation ul li.js-hasDropdown ul li a:hover,
		.sticky-navigation ul li:hover > a,
		.sticky-navigation ul li a.activelink,
		.sticky-navigation ul li.js-hasDropdown ul li a.activelink {
			background-color:rgba(0, 181, 255, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
		
		.sticky-navigation .navigation > li > ul {
			border-color:rgba(0, 181, 255, 1) !important;
		}
	
		.header .mobile-menu-button, .mobile-nav {
			background-color:rgba(255, 96, 0, 1);
		}

	/* SET HOMEPAGE MODULES */
		.coffs.light .showDecalContent h2 {
			color:rgba(255, 255, 255, 1);
		}

		.coffs.light .showDecalContent h2 span {
			color:rgba(255, 255, 255, 1);
		}
	
		/* Quicksearch */
			.coffs.light #homeSearchWrapper,
			.coffs.light #propertyResultsSearchWrapper {
				background-color: rgba(255, 96, 0, 1);
			}
	
		/* Of Interest Links */
			.coffs.light .content-box.content-style2 {
				background-color:rgba(0, 181, 255, 1);
			}

			/*
			.coffs.light .homeModuleButton:nth-of-type(2) .content-box.content-style2 {
				background-color:rgba(255, 96, 0, 1);
			}*/

			.coffs.light .content-box.content-style2 a {
				color:rgba(255, 255, 255, 0.65);
				text-decoration:none;
			}

			.coffs.light .content-box.content-style2 h4 i {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light .content-box.content-style2 .h4-body-title,
			.coffs.light .content-box.content-style2 a span {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light .content-box.content-style2:hover {
				background-color:rgba(255, 96, 0, 1);
			}

			/*
			.coffs.light .homeModuleButton:nth-of-type(2) .content-box.content-style2:hover {
				background-color:rgba(0, 181, 255, 1);
			}
			*/

			.coffs.light .content-box.content-style2:hover a,
			.coffs.light .content-box.content-style2:hover h4 i,
			.coffs.light .content-box.content-style2:hover .h4-body-title,
			.coffs.light .content-box.content-style2:hover a span {
				color:rgba(255, 255, 255, 1);
			}

	
	/* Set Forms */	
		form li input[type='radio']:checked::after {
			background-color:rgba(0, 181, 255, 1);
			box-shadow: 0 0 10px 0px rgba(0, 181, 255, 0.5);
		}
	
		form li input[type='radio']:hover::before {
			background-color:rgba(255, 96, 0, 1);
		}
	
		.coffs.light #homeSearchWrapper form li .radio label,
		.coffs.light #propertyResultsSearchWrapper form li .radio label,
		form li .radio label:hover {
			color: rgba(255, 255, 255, 1);
		}

	
		/* Agent Contact Form */
			.coffs.light #agentContact #Contact fieldset ol li .radio label {
				color:rgba(255, 96, 0, 1);
			}
	
	
    /* Set Property Results */
    
        .coffs.light .propertyListItem .imgWrapper .statusWrapper .statusBackground {
            background: rgba(0, 181, 255, 1);
        }
	
		/* Set Property ListItem Rotate */
			.coffs.light .back {
				background: rgba(255, 255, 255, 1);
			}
	
	
		/* Standard View */
			.coffs.light .propertyListItem h3 a {
				color:rgba(255, 96, 0, 1);
			}
	
			.coffs.light .propertyListItem h3 a:hover {
				color: rgba(0, 181, 255, 1);
			}
	
			.coffs.light .propertyListItem .listingWrapper .statusWrapper .statusBackground {
				background-color: rgba(0, 181, 255, 1);
			}
	
			.coffs.dark .propertyListItem .imgWrapper .statusWrapper .statusBackground {
				background-color:rgba(0, 181, 255, 1);
			}
	
		/* Pagination */
			.coffs.light .pagination li.current a, .coffs.light .pagination li.current a:hover,
			.coffs.light .pagination li a:hover {
				background-color:rgba(0, 181, 255, 1);
				color:rgba(255, 255, 255, 1);
			}
	
	
	/* Set Property Detail */
		.coffs.light .propertyDetailWrapper .propertyDetails {
			background-color:rgba(0, 181, 255, 1);
		}
	
		.coffs.light .propertyDetailWrapper hr {
			border-color: rgba(255, 96, 0, 1);
		}
	
		.coffs.light .propertyDetailWrapper .propertyDetails h2 {
			color:rgba(255, 255, 255, 1);
		}
	
		.coffs.light .propertyDetailWrapper .propertyBBC h2 span.textLight {
			color:rgba(255, 96, 0, 1);
		}
	
		/* Set Property Address */
			.coffs.light .addThisBTN {
				background-color:rgba(255, 96, 0, 1);
			}
	
			.coffs.light .addThisBTN i {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light .tooltip-inner{
				background:rgba(255, 255, 255, 1);
				color:rgba(255, 96, 0, 1);
			}

			.coffs.light .tooltip-arrow {
				border-left-color:rgba(255, 255, 255, 1) !important;
			}

			.coffs.light #shareThis {
				background-color: rgba(255, 255, 255, 0.9);
			}

			.coffs.light #shareThis li:hover i {
				color:rgba(255, 96, 0, 0.5);
			}
	
		/* Set Property BBC */
			.coffs.light .propertyBBC {
				border-bottom-color: rgba(255, 96, 0, 1);
			}
	
		/* Set Property Features */
			.coffs.light .propertyDetailWrapper .propertyFeatures .panel-group .panel .panel-heading {
				background-color:transparent;
				border-bottom-color: rgba(255, 96, 0, 1);
			}

			.coffs.light .propertyDetailWrapper .propertyFeatures .panel-group .panel .panel-heading a:hover {
				color:rgba(255, 96, 0, 1);
			}
	
		/* Set Property Description */
			.propertyDetailWrapper .propertyFeatures .propertyDescription h3 {
				color:rgba(255, 96, 0, 1);
			}
	
		/* Set Agent Contact */
			.coffs.light .propertyDetailWrapper .propertyAgent {
				background-color:rgba(0, 181, 255, 1);
				color:rgba(255, 96, 0, 1);
			}
	
			.coffs.light .propertyDetailWrapper .propertyAgent .propertyAgentDetail .staffName {
				color:rgba(255, 255, 255, 1);
			}
	
			.coffs.light .propertyDetailWrapper .propertyAgent .propertyAgentDetail .staffPosition small {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light .propertyDetailWrapper .propertyAgent .propertyAgentDetail .agentContacts li h5 {
				color:rgba(255, 255, 255, 1);
			}
	
		/* Set Property Links */
			.coffs.light .propertyDetailWrapper .propertyLinks .opaqueImage {
				background-color:rgba(0, 181, 255, 0.5);
			}
	
			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLinksBackground img {
				filter:grayscale(100%);
				-webkit-filter:grayscale(100%);
			}
	
			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLinksContentWrapper,
			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLinksContentWrapper h2 {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLinksWrapper .propertyLink {
				background-color:rgba(255, 255, 255, 0.25); 
				border-color:rgba(255, 255, 255, 0.85); 
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLink i {
				color:rgba(255, 255, 255 ,1); 
			}

			.coffs.light .propertyDetailWrapper .propertyLinksWrapper h4 {
				color:rgba(255, 255, 255, 1); 
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLink:hover {
				background-color:rgba(255, 255, 255,1); 
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLink:hover i {
				color:rgba(0, 181, 255, 1);
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLink svg path {
				fill:rgba(255, 255, 255, 1);
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLink:hover svg path {
				fill:rgba(0, 181, 255, 1);
			}
		
		.coffs.light .contactPanel h1 {
			color:rgba(0, 181, 255, 1);
		}
	
	/* TESTIMONIALS */
		.testimonialWrapper .testimonialContent {
			background-color: rgba(29, 49, 75, 1);
		}
	
		.testimonialWrapper .testimonialPointer {
			border-color: rgba(29, 49, 75, 1) transparent transparent transparent;
		}
	
		.coffs.light .homeModule .facebookActivityWrapper .contentModule .socialHeader {
			background-color:rgba(0, 181, 255, 1);
			border-bottom-color:rgba(255, 96, 0, 1);
		}
	
		.coffs.light .homeModule .facebookActivityWrapper .contentModule .socialHeader h4 {
			color:rgba(255, 96, 0, 1);
		}
	
	
	/* SET FOOTER */
		.coffs.light .showFooterDecalContent .copyright-text,
		.coffs.light .showFooterDecalContent .social-icons li a.social-media-icon {
			color:rgba(255, 255, 255, 1);
		}
	
		.coffs.light .footer .buttonHolder a {
			color:rgba(255, 255, 255, 1);
		}
	
		.section-content {
			background-color:rgba(0, 181, 255, 1);
		}
	
		.section-content .message-content h2 {
			color:rgba(255, 255, 255, 1);
		}


		/* SET light */
			.coffs.light.footer {
				background:rgba(255, 255, 255, 1);
			}

			.coffs.light.footer:before {
				background:rgba(255, 96, 0, 1);	
			}

			.coffs.light.footer .footer-title {
				color:rgba(255, 96, 0, 1);
				border-color:rgba(255, 96, 0, 1);
				text-shadow:none;
			}

			.coffs.light.footer p {
				color:inherit;
			}

			.coffs.light.footer i {
				color:rgba(255, 96, 0, 1) !important;
			}

			.coffs.light.footer .moduleQuickLinks a,
			.coffs.light.footer .footerContacts a {
				color:inherit;
            }
            
            .coffs.light.footer .moduleQuickLinks a:hover, .coffs.light.footer .footerContacts a:hover, .coffs.light.footer .customLinks li a:hover {
                color:rgba(255, 96, 0, 1);
            }


	/* Set Copyright*/	
		/* Set Dark Theme Copyright */
			.coffs.light.footer .copyright {
				background-color:rgba(0, 181, 255, 1);
			}

			.coffs.light.footer .copyright p {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light.footer .copyright a {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light.footer .copyright ul.social-icons li i {
				color:rgba(255, 255, 255, 1);
			}
	
	/* Set Dynamic Content */
		.coffs.light .dynamic h1 {
			color:rgba(0, 181, 255, 1);
		}

		.coffs.light .dynamic .pullOut {
			background-color: rgba(255, 96, 0, 1);
		}

		.coffs.light .dynamic .pullOut h1 {
			color: rgba(255, 255, 255, 1);
		}

		.coffs.light .dynamic h4 + p > a{
			text-decoration:underline;
		}
	
	
	/* SET STAFF */
		/* Set Staff List */
			.coffs.light .staffList .staffItemWrapper .staffContactWrapper {
				background-color: rgba(0, 0, 0, 0.4);
			}

			.coffs.light .staffList .staffItemWrapper:hover .staffContactWrapper {
				background-color:rgba(255, 96, 0, 1);
			}

			.coffs.light .staffList .staffItemWrapper .staffDetail h2 {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light .staffList .staffItemWrapper .staffDetail h2 small {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light .staffList .staffItemWrapper .staffDetail .staffContactDetails h4 {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light .staffList .staffItemWrapper .staffDetail .staffContactDetails ul li a {
				color:rgba(255, 255, 255, 1);
			}
	
			/* Staff List Alternate View */
			.coffs.light .staffList .staffItemListWrapperAlt .contentWrapper {
				border-top-color: rgba(255, 96, 0, 1);
			}

			.coffs.light .staffList .staffItemListWrapperAlt .contentWrapper h3 {
				color:rgba(255, 96, 0, 1);
			}

			.coffs.light .staffList .staffItemListWrapperAlt .contentWrapper h5 span.iconWrapper i {
				color:rgba(255, 255, 255, 1);
			}
	
		/* Set Staff Detail */
			.coffs.light .staffDetail h1 {
				color:rgba(0, 181, 255, 1);
			}

			.coffs.light .staffDetail .staffLinks h3 {
				color:rgba(255, 96, 0, 1);
			}

			.coffs.light .staffDetail .staffLinks h3:hover {
				color:rgba(0, 181, 255, 1);
			}
}

@media screen and (min-width:768px) {
	/* OFFICE OPTION */
		/* SET STAFF */
			/* Set Staff List */
				.coffs.light .staffList .staffItemWrapper:nth-of-type(2n+3):hover .staffContactWrapper {
					background-color:rgba(255, 96, 0, 1);
				}

				/*.coffs.light .staffList .staffItemWrapper:hover .staffContactWrapper {
					background-color:rgba(0, 181, 255, 1);
				}*/
}

@media screen and (min-width:992px) {
	/* OFFICE Option */
	
		/* SET STAFF */
			/*Set Staff list */
				.coffs.light .staffList .staffItemWrapper:nth-of-type(2n+3):hover .staffContactWrapper {
					background-color:rgba(255, 96, 0, 1);
				}

				.coffs.light .staffList .staffItemWrapper:nth-of-type(3n+4):hover .staffContactWrapper {
					background-color:rgba(255, 96, 0, 1);
				}
}

/* Microsoft Edge Only */
@supports (-ms-ime-align:auto) {
	form li input[type='radio'] {
		visibility: visible !important;
	}

	form li input[type='radio']::-ms-check {
		border-color:rgba(0, 181, 255, 1);
		color:rgba(0, 181, 255, 1);
	}
}
